# pandas.Series.corr

`Series.``corr`(other, method='pearson', min_periods=None)

  Compute correlation with other Series, excluding missing values

  Parameters:

  other : Series

  method : {‘pearson’, ‘kendall’, ‘spearman’}

  > - pearson : standard correlation coefficient
  > - kendall : Kendall Tau correlation coefficient
  > - spearman : Spearman rank correlation

  min_periods : int, optional

  > Minimum number of observations needed to have a valid result

  Returns: | correlation : float

Scroll To Top